TechNeate.com iPhoneate.com QueComico.com MiamiGlobalRadio.com esto es guerra

Absinthe 2.0.1 no es compatible con iPhone 4 iOS 5.1.1 (9B208 Build)

por SK / 27 de mayo del 2012 12:59 AM EST

BigBoss ha emitido una advertencia  de que el Absinthe 2.0.1  no funciona en el iPhone 4 con GSM (9B208 Build) instalado, que fue lanzado el dia de ayer por Apple. Solo hay un pequeño problema de compatibilidad con la nueva Build y algo mas. El problema pronto será resuelto por el Chronic Dev Team  con una nueva actualización  de Absinthe 2.0.2

 

 

 

Los usuarios que actualizaron a esa nueva versión , tendran que esperar a que se lance la nueva actualización  y el tutorial de como hacerlo se igual a los demas.  Una vez disponible iPhoneate les traera los anlace de descarga. 

 

 

  • matty

    fuuuuuuck ! por eso no me resultaba

  • Eyes

    tengo 3 horas intentando borro instalo todo para nada omg :O

  • boogue

    tampoco es compatible con el ipod 4g ios 5.1.1

    asi que primero reailize el jail tehtered con redsnow y

    despues instalar desde cydia el rocky reconn para hacerlo untethered

    • Si es compatible con el iPod 4g

  • kchivo

    podrian subir un video tutorial para aquellos q tenemos el SAM.. para poder actualizar y manter liberado el iphone………… help!!!! please….

  • kanongdl

    si actualizaste desee itunes intenten bajar la 5.1.1 9B206 que esta posteada aqui y restaura presionando la tecla shift de tu teclado y buscas el ios en donde se guardo despues de la descarga y ahora tendras tu equipo con ese build y podras hacer el jailbreack

  • kchivo

    ayudanos con eso SK por favor desde ecuador….

  • Luxos

    A los usuarios k accidentalmente actualizaron su iphone 4 al ios 5.1.1 con build 9b208, pueden actualizar su dispositivo bajando el firmware 5.1.1 con builk 9b206 desde aqui en iphoneate esta disponible y el ITUNES se lo permitira…Ya lo hice y solo me falta hacer el jailbreak….Buena onda y echelen ganas…

  • Sergio

    Tampoco es compatible con la ultima version del iPad 2 A5 (R2). 🙁

  • David

    yo le hice el jailbreak a m iphon y es 4 5.1.1

  • Sebastian

    Yo primero intente con Absinthe 2.0 for Mac en un iphone 4 gsm sin tener éxito, luego me fui a windows y con la version 2.0.1 de Absinthe logré el preciado jailbreak.

  • Para eso hay una MUY facil solución:

    1. En vez de actualizar automaticamente con itunes (el cual baja ahora la 5.1.1 (9B208) que no permite usar Absinthe), primero bajan el firmware 5.1.1 (9B206) de aqui:
    http://iphoneate.com/firmware-ipad-iphone-ipod-touch

    2. En el paso en que dice actualizar del tutorial, denle a MAYUSCULA (SHIFT) y actualizar en itunes, asi saldrá un pequeño desplegable para que elijais con que firmware actualizar, y os vais a la carpeta donde habeis descargado el 5.1.1 (9B206) para iphone 4.

    3. Y seguis el tutorial de jailbreack con Absinthe 2.0.1 normalmente, yo lo tengo echo así y me ha funcionado perfectamente.

    4. De nada

  • Ulises

    la 5.1.1 9B206 yo tengo esta versión y tampoco me funciona en un iPhone 4

  • Skux

    UNA FORMA DE SOLUCIONARLO ES:

    DESCARGUEN EL FRIMWARE DE ESTA PAGINA (IPHONEATE), LA VERSION 5.1.1 PARA IPHONE 4 Y RESTAURAN DESDE ITUNES CON ESE FRIMWARE 😀

  • rob

    CHRISOHC, Yo tambien ya revise y la version que me dio al restaurar directo de itunes es la 5.1.1 (9B206) la a las 8:45 p.m. de ayer sabado 26 de mayo que restaure mi iphone 4 gsm y aun asi NO ME JALA el jailbrake con Absinnthe 2.0.1, sabes porque o que puedo hacer?
    Gracias por tu respuesta

  • pfff

    No se compliquen, pueden crear un custom con snowbreeze , tambien pueden utilizar el metodo de redsnow 9.11b4 y depsues isntalan rocky raccon de cydia, el abstitnhe mas que nada es para lso dispositivos a5 y a5x los a4 existen esos metodos como son snowbreeze y redsnow posteriormente rocky raccon asi que no se claven tanto en abstinthe xD saludos

  • German Jeleñ

    por que dicen que no es compatible, yo tengo un iphone 4, y el absinthe 2.0.1 me andubo de 10..

  • jose

    dicen que no es compatible con la version 9b208 pero si va con la 9b206,cuando creen que lo solucionaran?gracias

  • Ossskkkkkk

    Sayer me paso eso pero baje la build b206 y con el snowbreze me dejo Pasar de las b208 a la b206 con el jailbreak

  • Alcana

    No me digas??Lo comprobé en mi device ayer mismo. Me estropeó un backup. Me descargué el firmware de otra página y solucionado.

  • papaluna

    Probada la 2.0.2 y todo correcto. Han sido rapidos en modificar. Saludos y Gracias a todo el equipo.

  • Jalope

    y de donde te has descargado el 2.0.2?

  • Jean

    SK verifica en la pagina del Chronic Dev Team que tienen la version de Absinthe 2.0.2 Pero no dice nada de compatibilidad de el Build 9b208.

  • floyd

    Ya esta disponible el nuevo Absinthe 2.0.2 que arregla el problema con la “Build 9B208” del Iphone4

    Pagina de greenpoison.

    http://greenpois0n.com/

    A disfrutarlo !!!!!!

  • papaluna

    Puse en google Absinthe 2.0.2 y me llevo a 3 paginas diferentes. Lo instale del mismo modo que con el 2.0.1 y todo perfecto.

  • floyd

    Jean:
    “SK verifica en la pagina del Chronic Dev Team que tienen la version de Absinthe 2.0.2 Pero no dice nada de compatibilidad de el Build 9b208.”

    Dentro del rar en el Changelog lo dice:

    Version 2.0.2
    ~~~~~~~~~~~~~
    – added support for iPhone 4 (GSM) 5.1.1b build 9B208

    Version 2.0.1
    ~~~~~~~~~~~~~
    – fixed a possible hang that could occur in certain situations

    Version 2.0
    ~~~~~~~~~~~
    – first public release

  • jhonatan21

    [email protected]: Absinthe 2.0.2 is out. Supporting the latest firmware 5.1.1r1 of the iPhone 4 GSM.
    See http://t.co/TaghuRd6”

    Absinthe V2 official links
    Men xvolks acaba de publicar esto

  • iker

    JB hecho con absinthe 2.0.2 con el build 9b208.. :p 10 mins!!

  • sapic

    Cierto ya esta en la pagina oficial de Greenpois0n.com la actualizacion de Absinthe 2.0.2.
    RAPIDO ESTOS FIERAS!! Esperemos que apple no nos sorprenda con una actualizacion, por ejemplo de un ios 5.1.2. Por eso seria enteresante saber si por ejemplo con IFAITH se puede crear un ios custom reinstalable para siempre como ya se izo con la version de ios 5.0.1.
    SK, PODRIAS RESPONDER A ESTA PREGUNTA,SE PUEDE REALIZAR UN IOS CUSTOM REINSTALABLE CON SNOWBREEZE QUE CONTIENE LA CASILLA DE IFAITH,YO MISMO E CREADO UN IOS CON SNOWBREEZE Y UTILIZANDO EL PROCESO QUE SE UTILIZABA PARA CREAR EL IOS PARA SIEMPRE 5.0.1 Y SIN TENERLO INTALADO,OSEA E CREADO UN IOS 5.1.1 REINSTALABLE PARA SIEMPRE PERO SIN TENERLO INTALADO EN EL IPHONE 4,SOLO UTILIZANDO EL SHSH DE IOS 5.1.1,FUNCIONARA CUANDO APPLE DEJE DE FIRMARLO.. SK,ESPERO TU OPINION,SERIA IMPORTANTE PARA LA COMUNIDAD DE IPHONEATE.. MUCHISIMAS GRACIAS POR TU COLAVORACION Y HORAS DEDICADAS SK!

  • hola a todo espero que me puedan ayudar tengo un iphone 4 ios 5.1.1_9B206 y hago todos los paso exacto para el UNTETHERED Jailbreak y lo ase todo muy bien pero hay un problema (NO ME FUNCIONA COMO UNTETHERED) cuando apago mi iphone cydia ni los programas quieren funcional
    y ahora aparece el error (lockdown error -5) alguien me puede ayudar a resolver este problema se lo agradecería de ante manos

    • sapic

      CON QUE AS HECHO EL JAIL..? Y LO DE Q CYDIA DE ERRORES PUEDE SER POR QUE ESTE SATURADO POR TATISIMA GENTE REALIZANDOLO..

  • ivandfabolous

    a mi tampooco me funciona la miel d aveja

    • sapic

      jonathan, ivandfabolous,no os apureis,segir lo pasos que nuetro compañero pfff mas arriba aconseja,estotalmente funcional por que es el que yo utilize en un iphone 4 y perfecto! es normai que se sature cydia,son muchos los que lo estan utilizando en todo el mundo,millones de personas,es mas a qui en iphoneate ya lo dicen dias atra en un post..

    • sapic

      ok! de nada…

  • mauro

    HEY!!!!!!!!!!!!!!! hola soy de cd de mexico
    Hace algunas horas como 8 para ser exactos realize el jailbrek para mi dispocitivo iphone 4(gsm) ios 5.1.1 (9b206)
    y todo salio con exitto
    de hecho se le aviso a todo el mundo q antes de q mac sacara otra vercion tuvieron q descargar y actualizar la vercion antes mencionada
    para todo slos que quieran realizar este proseso recomiendo q lean todo lo q mas puedan en esta pagina , ya que aqui esta toda la informacion recabada solo es no ser flojos y leer en este momento tengo el tercer proceso realizado en otro iphone
    gracias atodo el team de esta pagina por su ayuda
    llevo tres en jailbrek untheter yeaaaaaaaaaaaaaaaaaaaa
    gracias

web tracker